version: "3"
services:
  respondent:
    container_name: respondent
    restart: unless-stopped
    image: $CI_REGISTRY_IMAGE/main:$CI_COMMIT_REF_SLUG.$CI_PIPELINE_ID
    hostname: respondent
    tty: true

